@charset "utf-8";
/* CSS:
Updated Last: 30th April 2013.
*/

#chainLogo {
	height: 30px;
	/*border: medium dotted #F00; /* */
}

#search_result {
	background-color: #FFEE11;
	border: thin solid #FCB701;
	position: relative;
	width: 600px;
	font-size: 12px;
	overflow: visible;
	left: 50px;
	padding-bottom: 5px;
	padding-top: 5px;
	z-index: 1000;
}
#search_result ul {
	list-style-type: square;
	list-style-position: inside;
	margin: 0px;
	padding: 0px;
}
#search_result ul li {
	margin-left: 5px;
}
#search_result ul li a {
	color: #000;
	margin: 0px;
	padding: 0px;
}

#cellLostPwdFooter {
	text-align: left;
	font-size: 14px;
	width: 600px;
}
#contactTop {
	display: none;
}
.propAbstand {
	padding-left: 60px;
}
body {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	background-color: #fff;
	color: #000;
	margin: 0;
	left: 0px;
	bottom: 20px;
}
img {
	border: none;
}
a:link, a:visited {
	text-decoration: none;
	color: #000;
}
a:hover {
	text-decoration: underline;
	color: #000;
}
a:active {
	text-decoration: none;
	color: #000;
}
#logoImg {
	width: 282px;
	border: none;
}
.footerImage {
	padding-top: 15px;
	text-align: center;
	vertical-align: middle;
}
.footerImage img {
	height: 70px;
}
input[type="text"] {
	border: solid thin #000;
	font-family: "Courier New", Courier, monospace;
	font-size: 16px;
	font-weight: bold;
}
input[type="password"] {
	border: solid thin #000;
	font-family: "Courier New", Courier, monospace;
	font-size: 16px;
	font-weight: bold;
}
textarea {
	border: solid thin #000;
	font-family: "Courier New", Courier, monospace;
	/*white-space: nowrap;*/
	font-size: 16px;
	word-spacing: normal;
	white-space: pre;
	overflow: auto
}
#BtnSend {
	width: 75px;
}
th {
	text-align: right;
	font-weight: bold;
}
fieldset {
	border-radius: 10px;
	-webkit-border-radius: 10px;
	border: solid 1px;
	background-color: #FFF;
	display: block;
}
fieldset span.legend {
	display: table;
	font-size: 18px;
	background-color: #FECC00;
	padding: 2px 6px;
	margin-bottom: 5px;
	border: 1px #000 solid;
	position: relative;
	top: -16px;
	vertical-align: middle;
	white-space: nowrap;
}
legend {
	font-size: 18px;
	background-color: #FECC00;
	padding: 2px 6px;
	margin-bottom: 5px;
	border: 1px #000 solid;
}
#header, #content, #footer, #headerIndex {
	width: 100%;
	border: 0;
	margin: 0;
}
.middleWrap {
	width: 1100px;
	border: none;
	margin: 0px auto;
	padding-top: 0px;
	padding-bottom: 0px;
}
#header {
	height: 160px;
	background: url(../images/headerDecal.png) repeat-x #ffda00;
}
#headerIndex {
	height: 235px;
	background: #FBAD01 url(../images/headerDecal.png) repeat-x top;
}
#logo {
	width: 330px;
	float: left;
}
#logo img {
	position: relative;
	top: 15px;
	left: 30px;
}
h2 {
	text-align: left;
}
#headerIndex h2 {
	text-align: left;
	margin: 0;
	clear: left;
	padding-top: 15px;
}
h3 {
	font-size: 16px;
	text-align: left;
}
#ccc {
	font-size: 18px;
	font-weight: normal;
	font-stretch: expanded;
}
h4 {
	font-size: 15px;
	text-align: left;
}
#nav {
	float: left;
}
#nav a:link {
	text-decoration: none;
	color: #555;
}
#nav a:visited {
	text-decoration: none;
	color: #555;
}
#nav a:hover {
	text-decoration: underline;
	color: #777;
}
#nav a:active {
	text-decoration: none;
	color: #555;
}
.navCol {
	float: left;
	width: 165px;
	background: url(../images/navBg.png) no-repeat;
	height: 140px;
}
.testimonial {
	text-align: justify;
	padding: 10px;
	margin-bottom: 15px;
	background-color: #d5e278;
	font-size: 12px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	font-style: italic;
}
.navTitle {
	margin-bottom: 20px;
	font-weight: bold;
	margin-top: 30px;
	margin-left: 5px;
}
.navItem {
	color: #555;
	background-color: inherit;
	margin-left: 10px;
}
#content, #contentNoWatermark, #contentLargeBg {
	padding-top: 20px;
	min-height: 500px;
	text-align: left;/*	background: #0F6;*/
}
#content {
	background: url(../images/watermark.gif) center no-repeat;
}
#contentLargeBg {
	padding: 0px;
}
#contentLarge {
	padding-top: 20px;
	text-align: center;
}
#welcomeNav {
	float: left;
	width: 320px;
	margin-left: 0px;
	/*background-color: #0C6;/* */
	padding-left: 0px;
	padding-top: 60px;
}
#welcomeNav td {
	vertical-align: middle;
	height: 40px;
	text-align: left;
	white-space: normal;
}
#welcomeTable {
	margin-left: auto;
	margin-right: auto;
	z-index: 100;
	position: relative;
	top: -40px;
}
#welcomeMsg {
	width: 350px;
	margin: auto;
	background-color: #FFF;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding: 13px;
	text-align: justify;
	border: solid 1px;
}
#welcomeMsg span {
	font-weight: bold;
	font-size: 15px;
}
#welcomeImg {
	margin: auto;
	position: relative;
}
#welcomeImg img {
	z-index: 50;
	width: 200px;
}
#mapNav {
	text-align: center;
}
#mapNav a {
	padding: 3px 5px 3px 5px;
	font-weight: bold;
}
#footer {
	height: 120px;
	background: url(../images/footerDecal.png) repeat-x #ffda00;
	text-align: center;
}
#footer p {
	margin-top: 20px;
	margin-bottom: 20px;
	color: #555;
	font-size: 16px;
	line-height: 30px;
}
#aboutContent p {
	width: 500px;
	text-align: justify;
	margin: 10px auto 10px auto;
}
#featureTestimonials {
	width: 950px;
	position: relative;
	left: -460px;
	z-index: 1;
	visibility: inherit;
}
#testimoContent {
	width: 600px;
	margin: auto;
	text-align: justify;
	font-size: 12px;
	font-style: italic;
}
.curved, .curvedAlt {
	-webkit-border-radius: 15px;
	background: #d5e278;
	border-radius: 15px;
	margin: 15px;
	min-height: 50px;
	padding: 15px;
	position: relative;
	text-align: justify;
	width: 600px;
	z-index: 1000;	/*behavior:url(../scripts/border-radius.htc); */
}
.curvedAlt {
	width: 660px;
}
#featureTestimonials1 {
	position: relative;
	left: -500px;
	top: -60px;
	z-index: 100;
}
#featureTestimonials2 {
	display: none;
}
.testimonialAuth {
	font-family: "Courier New", Courier, monospace;
	font-size: 14px;
	text-align: right;
	font-style: normal;
	/*font-weight: bold;*/
}
#featuresContent {
	text-align: left;
	z-index: 1100;
	position: relative;
}
#featuresContent ul {
	color: #555;
	float: left;
	font-size: 18px;
	list-style-image: url(../images/listImg.gif);
	list-style-position: inside;
	padding-left: 25px;
	white-space: nowrap;
}
#featuresContent li {
	margin-bottom: 10px;
}
#featuresContent a, #welcomeNav a {
	color: #555;
	text-decoration: none;
}
#featuresContent a:hover, #welcomeNav a:hover {
	color: #000;
	text-decoration: none;
}
#featureTable {
	width: 920px;
}
#featureChangeContainer1 {
	background-image: url(../images/watermark.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
#featureChangeContainer2 {
	display: none;
	background-image: url(../images/watermark.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
#featureChange1 {
	vertical-align: top;
	text-align: left;
	position: relative;
	/*	float: left;*/
	top: 70px;
	left: 10px;
	width: 500px;
	text-align: justify;
/*	border:solid thin;*/
}
#featureChange1 h3, #featureChange1 h2 {
	text-align: center;
}
#faqContent div {
	width: 650px;
	margin: 0px;
}
#faqContent ul {
	list-style-image: url(../images/listImgLrg.gif);
	list-style-position: inside;
	list-style-type: none;
	font-size: 15px;
}
#faqContent li {
	margin-bottom: 5px;
	padding-left: 25px;
}
#faqContent ol li p {
	margin: 0px;
	text-align: justify;
}
#faqContent ol {
	margin-left: 0px;
	padding-left: 70px;
	list-style-position: inside;
	list-style-image: none;
	list-style-type: none;
}
#faqDiv1, #faqDiv2, #faqDiv3, #faqDiv4, #faqDiv5, #faqDiv6, #faqDiv7 {
	display: none;
}/* */
#faqLink1, #faqLink2, #faqLink3, #faqLink4, #faqLink5, #faqLink6, #faqLink7 {
	font-weight: bold;
	font-size: 15px;
	color: #555;
}
.showHideText {
	font-size: 9px;
	font-weight: normal;
	padding-left: 5px;
}
#tableContactFields input[type="text"] {
	width: 400px;/*	background-color: #F00;*/
}
#tableContactFields textarea {
	width: 400px;
	height: 250px;/*background-color: #0F0;*/
	word-spacing: normal;
	white-space: normal;
	overflow: auto
}
#google_map {
	width: 700px;
	height: 400px;
}
#stateResultsContent {
	width: 700px;
	text-align: left;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
#stateResultsContent table {
	margin: auto;
}
#stateResultsTable {
	border: 1px #000 solid;
}
.colHeader {
	border-bottom: 1px #000 solid;
	background-color: #FECC00;
	font-weight: bold;
	text-align: center;
	vertical-align: bottom;
	white-space: nowrap;
}
.colCell {
	padding: 4px;
}
.colCell2 {
	border-left: 1px #000 dashed;
	padding: 4px;
}
.locationField {
	width: 480px;
	border: 1px #000 solid;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: 50px;
}
.locationField legend {
	border: 1px #000 solid;
	background-color: #FECC00;
	font-size: 18px;
	font-weight: bold;
	padding: 2px 6px;
}
.locationField table {
	text-align: left;
	margin: auto;
}
.locationField img {
	height: 52px; 
	margin: 5px;
}

#proposalField {
	border-radius: 10px;
	-webkit-border-radius: 10px;
	border: solid 1px;
	background-color: #FFF;
	display: block;
	width: 570px;
	margin: 40px auto 40px auto;
	text-align: left;
	padding: 20px;
	display: block;
}/* */
#proposalField label {
	display: table-cell;
	width: 80px;
	height: 30px;
}

#login_form legend, #frmContact legend {
	border: 1px #000 solid;
	background-color: #FECC00;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 2px;
	padding: 2px;
}
#locationsMap {
	width: 646px;
	height: 408px;
}
#login_form img {
	margin-top: 25px;
}
#login_form table {
	margin: 20px auto 20px auto;
	border: 0;
}
#internetHotspotTitle {
	padding: 30px;
}
/*
@media only screen
{
	body:after {
		cursor: copy;
		content: 'no-keyboard';
		display: none;
	}
}
/* */

@media only screen and (max-device-width: 480px)
{
	body:after {
		cursor: copy;
		content: 'widescreen';
		display: none;
	}
	#logoImg {
		/*height: 43px;*/
		width: 100px;
	}
	#logo img {
		position: relative;
		top: 5px;
		left: 5px;
	}
	#logo {
		width: 105px;
	}
	#nav {
		position: absolute;
		left: 5px;
		top: 20px;
	}
	.navCol {
		width: 90px;
		font-size: 9px;
		height: 110px;
		white-space: nowrap;
	}
	#navCol2, #navCol4 {
		font-size: 10px;
	}
	#navCol3 {
		display: none;
	}
	.navItem {
		margin-left: 2px;
		text-indent: 5px;
	}
	.navTitle {
		margin-bottom: 10px;
		margin-top: 30px;
		margin-left: 5px;
	}
	#header, #content, #footer, #headerIndex {
		margin-left: 0px;
		height: 130px;
	}
	#internetHotspotTitle {
		display: none;
	}
	#login_form {
		display: table;
	}
	.middleWrap {
		width: 100%;
		border: none;
		margin: 0px 5px;
		padding-top: 0px;
		padding-bottom: 0px;
		font-size: 9px;
	}
	.middleWrap h2 {
		font-size: 12px;
	}
	.middleWrap h3 {
		font-size: 9px;
	}
	#featureTable {
		width: 100%;
	}
	#featuresContent ul {
		color: #555;
		float: left;
		font-size: 10px;
		list-style-image: url(../images/listImgSml.gif);
		list-style-position: inside;
		padding-left: 5px;
		white-space: normal;
		z-index: 10;
	}
	#featuresContent li {
		margin-bottom: 0px;
	}
	#somePici {
		width: 150px;
	}
	#featureChangeContainer1 {
		display: none;
	}
	#featureChangeContainer2 {
		display: inline;
	}
	#featureChange2 {
		float: left;
		text-align: justify;
		width: 310px;
		margin: 0px;
	}
	#featureChange2 h3 {
		font-size: 12px;
	}
	#featureChange2 h2 {
		font-size: 16px;
	}
	ul {
		font-size: 10px;
	}
	li {
		list-style-image: url(../images/listImgSml.gif);
	}
	#content, #contentNoWatermark, #contentLargeBg {
		display: table;
		font-size: 10px;
		padding-top: 10px;
		min-height: 0px;
	}
	#proposalField {
		width: 300px;
		/*height: 1px; /* */
		padding: 1px;
		font-size:9px;
	}
	#proposalField legend {
		font-size:10px;
	}
	#proposalField textarea {
		width: 200px;
		height: 135px;
		font-size: 9px;
	}
	#proposalField th,#proposalField td {
		/*border: solid thin #F00;/* */
		padding: 0px;
		margin: 0px;
		vertical-align: top;
	}
	#proposalField label {
		display: table-cell;
		width: 80px;
		height: 1px;
		vertical-align: bottom;
	}
	#proposalDiv {
		margin: 0px;
		padding: 0px;
	}
	#aboutImage {
		width: 50px;
	}
	#aboutContent p {
		width: 190px;
	}
	#footer {
		font-size: 10px;
		height: 70px;
	}
	#faqContent div {
		width: 260px;
		margin: 0px;
	}
	#faqContent ul {
		list-style-image: url(../images/listImgSml.gif);
		font-size: 10px;
		padding-left: 0px;
		margin-left: 0px;
	}
	#faqContent li {
		margin-bottom: 2px;
		padding-left: 0px;
		margin-left: 0px;
	}
	#faqContent ol li p {
		margin: 0px;
		padding: 0px;
		text-align: justify;
	}
	#faqContent ol {
		margin-left: 0px;
		padding-left: 10px;
		list-style-position: inside;
		list-style-image: none;
		list-style-type: none;
	}
	#faqLink1, #faqLink2, #faqLink3, #faqLink4, #faqLink5, #faqLink6, #faqLink7 {
		font-size: 12px;
		margin-left: 0px;
		padding-left: 0px;
	}
	.showHideText {
		font-size: 9px;
		font-weight: normal;
		padding-left: 5px;
	}
	#faqImg_1, #faqImg_2 {
		width: 250px;
	}
	.testimonial {
		text-align: justify;
		padding: 5px;
		margin-bottom: 10px;
		background-color: #d5e278;
		font-size: 10px;
		-webkit-border-radius: 15px;
		border-radius: 15px;
		font-style: italic;
	}
	#featureTestimonials {
		width: 300px;
		left: 5px;
	}
	#testimoContent {
		width: 320px;
		font-size: 10px;
		margin-left: 5px;
	}
	#testimoContent input {
		width: 50px;
	}
	.curved, .curvedAlt {
		-webkit-border-radius: 10px;
		border-radius: 10px;
		font-size: 10px;
		margin: 5px;
		min-height: 50px;
		padding: 5px;
		position: relative;
		text-align: justify;
		width: 300px;
	}
	.testimonialAuth {
		font-size: 9px;
		text-align: right;
	}
	#google_map {
		width: 300px;
		height: 171px;
	}
	#stateResultsContent {
		width: 300px;
		text-align: left;
		margin-top: 10px;
		margin-right: auto;
		margin-bottom: 10px;
		margin-left: 10px;
	}
	.colCell {
		padding: 1px;
	}
	.colCell2 {
		border-left: 1px #000 dashed;
		padding: 1px;
	}
	#login_form {
		width: 350px;
	}
	#locationsMap {
		width: 285px;
		height: 180px;
	}

	#mapNav {
		line-height: 40px;
		font-size: 12px;
	}
	#contactLeft, #contactMiddle {
		display: none;
		visibility: hidden;
	}
	#contactTop {
		display: inline;
		padding-left: 0px;
	}
	#contactTop h3 {
		padding-left: 10px;
	}
	#featuresTestimonials_1 {
		display: none;
	}
	#featureTestimonials2 {
		display: inline;
	}
	#welcomeImg img {
		width: 100px;
	}
	#welcomeTable {
		margin-left: 5px;
		top: -20px;
		left: 0px;
	}
	#welcomeMsg {
		width: 180px;
		background-color: #FFF;
		font-size: 10px;
		padding: 5px;
		border: solid 1px;
	}
	#welcomeMsg span {
		font-size: 12px;
	}
	#welcomeNav {
		width: 100px;
		margin-top: 0px;
		margin-left: 0px;
		padding-left: 0px;
		margin-right: 5px;
	}
	#welcomeNav ul {
		padding-left: 0px;
		margin-left: 0px;
		line-height: 25px;
	}
	#welcomeNav ul li {
		line-height: normal;
		padding-bottom: 20px;
		padding-top: 20px;
		background-image: url(../images/listImg.gif);
		padding-left: 22px;
	}
	#frmContact legend {
		font-size: 10px;
	}
	#frmContact #BtnSend {
		width: 40px;
	}
	.footerImage {
		padding-top: 5px;
	}
	.footerImage img {
		height: 36px;
	}
	#tableContactFields input[type="text"] input[type="password"] {
		width: 200px;
		font-size: 9px;/*	background-color: #F00;*/
	}
	#tableContactFields textarea {
		width: 200px;
		height: 160px;
		font-size: 9px;
	}
	
	
	/* login page elements */
	fieldset span.legend {
		font-size:10px;
	}
	#nn_userUN, #nn_userPWD, #nn_userEmail {
		width: 200px;
	}
	#loginFieldset {
		width: 250px;
	}
	#loginFieldset table {
		width: 170px;
		/*border: solid thin #F00; /* */
	}
	#cellLostPwdFooter {
		font-size:10px;
		width: 300px;
	}
	/* location pages */
	#btnLostPwd {
		height: 17px;
	}
	.locationField {
		width: 280px;
		margin-top: 5px;
		margin-bottom: 5px;
		margin-left: 10px;
	}
	.locationField legend {
		border: 1px #000 solid;
		background-color: #FECC00;
		font-size: 10px;
		padding: 2px 6px;
	}
	.locationField table {
		margin-left: 0px;
	}
	.locationField img {
		margin: 2px;
		height: 26px;
	}

	#backImage {
		height: 26px;
	}
	#google_map {
		display: none;
	}
}
